<?php
function skill($atts)
{
    extract(shortcode_atts(array(
        'text'               	=> '',
        'text2'               	=> '',
        'count'               	=> '',
        'contents'              => '',
		'type'               	=> ''
    ), $atts));
    
    $result ='';
	
	$result .= '
	<div class="skill style-2 clearfix" >
		<div class="chart" data-percent="'.esc_attr($count).'"><span>'.esc_attr($count).'</span></div>
		<h3 class="heading">'.esc_attr($text).'</h3>
		<h3 class="heading color">'.esc_attr($text2).'</h3>
		<p>'.esc_attr($contents).'</p>
	</div>';
    return $section_heading = force_balance_tags( $result );
}
add_shortcode( "rms-skill", "skill" );